WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: minefield.tcz and minefield users pls read when you get a chance  (Read 1150 times)

aus9

  • Guest
Hi

Recently I emailed a submission to update minefield but using minefield21 as the package name. But,I have changed my mind but need to know if I will get community support for an alternative submission. I have requested my submission be deleted for the moment.

There are a lot of minefields in the repo and AFAIK minefield19 is the most recent.

minefield.tcz last updated in 2009 while minefield19 updated in 2013.

Question
######  Are there any users of minefield.tcz at the moment?

If shy pls pm me, otherwise post here pls, when you get the chance.
If really shy of me, consider pming someone like Rich who won't tell me your tags, but who will say there are users and they object or don't object etc.

Intention
##### If no replies, after one week, I submit an update to the old minefield.tcz

If there are only a few users, and if they had no objection, they can keep using it, but I offer 2 alternatives over any updates they might see from time to time.

1) When they see it, they can ignore it and stay with their old package.

2) I offer that they move that package into its own folder, that is, outside tce/optional so APPS update can't see it as downloaded so can't offer it as an update. This is similar to how I advised users of the massive size of new cups.

I am human
####### I agree that I have made mistakes, so have no problem in agreeing there may be  reasons why TC users should and must be allowed to use minefield.tcz, or if "should" is too strong for you, they have the right to do whatever.

At this stage I make no plans to ask the other minefields be removed from repo mainly because I know that would cause more work and the timing is bad with 5.x testing etc etc.

Thanks for reading.

aus9

  • Guest
Re: minefield.tcz and minefield users pls read when you get a chance
« Reply #1 on: June 18, 2013, 04:54:43 PM »
anl update.

I plan to build and submit this only for the alpha series rather than update the 4.x series.
Mainly due to it being a very long compile time and there is an  issue in the alpha series relating to graphics.

I will start to change it for the alpha series shortly.